Requires requests:write.
Parameters
email, sms or both (default).
curl -X DELETE https://api.reviewflowz.com/v3/opt-outs/opt_00000000-0000-4000-8000-000000000001 \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/opt-outs/opt_00000000-0000-4000-8000-000000000001", {method: "DELETE",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.delete("https://api.reviewflowz.com/v3/opt-outs/opt_00000000-0000-4000-8000-000000000001",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())